/** page_editor_view_new/website_data/345474/928704/44064514/51/163907428/6cbb4bea99954a3886fa5bfc49678299/page_editor.css **/
#iobazd8ucr{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iohiyk6511{position:relative;padding-right:0px;padding-left:0px;}#ioxnkmqfup{position:relative;}#io2es36htt{position:relative;padding:25px;}#iolrt1z0kqj{width:100%;margin-top:10px;margin-bottom:10px;}#io71jwkfhm{width:100%;margin-top:10px;margin-bottom:10px;}#ion10x732e{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioy83byft8{postion:relative;}#io0pfmtelc{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iojm485p9l{z-index:auto;overflow:unset;}#iogw5am3jh{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iopfre2de6{position:relative;height:30px;width:100%;}#iorknji2gl{position:relative;height:30px;width:100%;}#io0pfmtelc:hover{background:rgba(255, 255, 255, 1);}#io1dnw3g27{z-index:auto;overflow:unset;}#ioai2z8ra5{position:relative;z-index:auto;}#iosvf55mrn{z-index:auto;overflow:unset;}#iog9wtvi0g{position:relative;z-index:auto;}#iopf09utst{position:relative;z-index:auto;}#iokd5k9ltd{position:relative;z-index:auto;}@media (max-width: 1024px){#iobazd8ucr{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iobazd8ucr{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iorknji2gl{height:10px;}#iopfre2de6{height:10px;}} /* 自定义样式start */#iohiyk6511 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iohiyk6511 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iohiyk6511 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */